D:/03MyGit/arduino/esp32mainboard/weatherslave/cmake-build-esp32dev/CMakeFiles/Production.dir
D:/03MyGit/arduino/esp32mainboard/weatherslave/cmake-build-esp32dev/CMakeFiles/edit_cache.dir
D:/03MyGit/arduino/esp32mainboard/weatherslave/cmake-build-esp32dev/CMakeFiles/Debug.dir
D:/03MyGit/arduino/esp32mainboard/weatherslave/cmake-build-esp32dev/CMakeFiles/Z_DUMMY_TARGET.dir
D:/03MyGit/arduino/esp32mainboard/weatherslave/cmake-build-esp32dev/CMakeFiles/rebuild_cache.dir
